<li><a href="notify/index(ajax mailchimp form).html">notify/index(ajax mailchimp form).html</a></li>
<li><a href="notify/index(bg_gradient).html">notify/index(bg_gradient).html</a></li>
<li><a href="notify/index(bg_img).html">notify/index(bg_img).html</a></li>
<li><a href="notify/index(bg_slider).html">notify/index(bg_slider).html</a></li>
<li><a href="notify/index(bg_slider & mailchimp form).html">notify/index(bg_slider & mailchimp form).html</a></li>
